CERVISIA(1)

NOMBRE
cervisia - Una interfaz de usuario de KDE para CVS

SINOPSIS

cervisia [--resolve archivo] [--log archivo] [--annotate archivo] [directorio]

DESCRIPCIÓN

Cervisia es una interfaz de usuario amigable de sistema de control de versiones. Su objetivo es poder usar CVS y otros programas de sistema de control de versiones con una interfaz unificada, permitiendo resolver conflictos, visualizar diferencias e historiales, mostrar el estado de los archivos de la copia local y usar la mayoría de las funciones de control de versiones.

OPCIONES

--resolve
    Mostrar el diálogo de resolución de conflictos par el archivo indicado.

--log
    Mostrar el diálogo de registro para el archivo indicado.

--annotate archivo
    Mostrar el diálogo de anotaciones para el archivo indicado.

directorio
    El entorno de pruebas a cargar.

VEA TAMBIÉN
    Dispone de información más detallada con help:/cervisia[1] (introduzca este URL en Konqueror o ejecute khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    Dispone de más información en la página de Cervisia[2]

AUTORES

Para listar los autores de Cervisia, use cervisia --author en una terminal.

AUTOR

Burkhard Lück <lueck@hube-lueck.de>
    Autor.

NOTAS

1.  help:/cervisia
    help:/cervisia

2.  página de Cervisia
    https://www.kde.org/applications/development/cervisia/